@charset "utf-8";
.Body {
	margin: 0 auto;
}
.Section {
	margin: 0px auto;
	clear: both;
	padding-left: 12px;
}
.box-main {
	padding-bottom: 10px;
}
/* ----- Tab Menu */
ul.MapMenu {
	margin: 0px;
	padding: 0 0 0 10px;
	list-style-type: none;
	height: 50px;
}
ul.MapMenu li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	width: 320px;
	height: 40px;
	float: left;
}
ul.MapMenu li a {
	width: 315px;
	height: 40px;
	font-size: 13px;
	line-height: 39px;
	font-weight: bold;
	text-align: center;
	display: block;
	color: #fff;
	text-shadow: 0 1px 1px rgba(255,255,255,0.4);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.2) inset, 0px -19px 19px rgba(255,255,255,0.2) inset;
}
ul.MapMenu li.ui-state-active a {
	color: #fff;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.4);
	box-shadow: 0px 1px 2px rgba(0,0,0,0.2), 0px 19px 19px rgba(255,255,255,0.3) inset;
}
/* ----- Inner Green */
.InnerGreen {
	background-color: #eed;
	margin: 0 auto;
}
.InnerGreenTop {
	background-repeat: no-repeat;
	background-position: 0px -15px;
	height: 5px;
}
.InnerGreenEnd {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 5px;
}
.Box975 .BoxInner {
	padding-top: 8px;
	padding-bottom: 5px;
}
.InnerGreen {
	width: 955px;
}
.InnerGreenTop {
	background-image: url(images/all_3_box_975_innergreen.png);
	background-position: 0px -15px;
	width: 955px;
}
.InnerGreenEnd {
	background-image: url(images/all_3_box_975_innergreen.png);
	width: 955px;
}
/* ----- Listings */
ul.Listing145 {
	margin: 0px;
	padding: 10px 0px 0px 50px;
	list-style: none;
}
ul.Listing145 li {
	margin: 0px 10px;
	padding: 0px;
	list-style: none;
	height: 105px;
	width: 155px;
	float: left;
}
ul.Listing145 li a {
	display: block;
	height: 100px;
	width: 155px;
	position: relative;
}
ul.Listing145 li a .Image {
	background: url(/images/global/listing_attractions_imgbox_145.png) no-repeat 0px 0px;
	height: 60px;
	width: 155px;
	position: absolute;
	z-index: 99;
	display: block;
	left: 0px;
	top: 0px;
}
ul.Listing145 li a img {
	float: left;
	padding-top: 2px;
	padding-left: 5px;
}
ul.Listing145 li a .Name {
	font-size: 12px;
	line-height: 16px;
	color: #444;
	display: block;
	clear: both;
	text-align: center;
	width: 135px;
	padding-top: 7px;
	margin: 0px auto;
}
ul.Listing145 li a:hover .Name {
	color: #222;
	text-decoration: underline;
}
ul.Listing145 li a .Colour {
	width: 5px;
	height: 52px;
	position: absolute;
	z-index: 98;
	display: block;
	left: 5px;
	top: 2px;
}
ul.Listing295 {
	margin: 0px;
	padding: 2px 0px 0px 14px;
	list-style: none;
}
ul.Listing295 li {
	margin: 0px 5px;
	padding: 0px;
	list-style: none;
	height: 144px;
	width: 305px;
	float: left;
}
ul.Listing295 li a {
	display: block;
	height: 100px;
	width: 155px;
	position: relative;
}
ul.Listing295 li a .Image {
	background: url(/images/global/listing_attractions_imgbox_295.png) no-repeat 0px 0px;
	height: 114px;
	width: 305px;
	position: absolute;
	z-index: 99;
	display: block;
	left: 0px;
	top: 0px;
}
ul.Listing295 li a img {
	float: left;
	padding-top: 2px;
	padding-left: 5px;
}
ul.Listing295 li a .Name {
	font-size: 14px;
	line-height: 18px;
	color: #444;
	display: block;
	clear: both;
	text-align: center;
	width: 285px;
	padding-top: 9px;
	margin: 0px auto;
}
ul.Listing295 li a:hover .Name {
	color: #222;
	text-decoration: underline;
}
ul.Listing295 li a .Colour {
	width: 5px;
	height: 106px;
	position: absolute;
	z-index: 98;
	display: block;
	left: 5px;
	top: 2px;
}